@charset "utf-8";

.ecotopia_side_photo { /* required settings */ position:relative; margin:0px auto; overflow:hidden; height:210px; width:276px; }

.ecotopia_side_photo ul.items {overflow:hidden;width:2000em; position:absolute; top:20px; margin:0;padding:0;border:none;font-size:12px;list-style:none;clear:both;*zoom:1}
.ecotopia_side_photo ul:after{display:block;clear:both;content:""}

/* single scrollable item */
.ecotopia_side_photo .items li{ position:relative;overflow:hidden; float:left; margin:0px; cursor:pointer; width: 276px; height:190px; background:#ededed; }
.ecotopia_side_photo .items li .thumb{display:block;overflow:hidden;position:relative;width:276px;height:190px; text-align:center; white-space:nowrap; }
.ecotopia_side_photo .items li .thumb img{ display:block; width:274px; height:164px;  border:1px solid #d1d1d1;}
.ecotopia_side_photo .items li .thumb em{visibility:visible;position:absolute;bottom:-10px;left:22px;width:100%;height:auto;background:transparent url(../images/bg_movie.png) no-repeat center center;font-weight:bold;font-style:normal;color:#fff;text-align:center;filter:alpha(opacity=60); opacity:0.6; }
.ecotopia_side_photo .items li .thumb strong{position:relative;left:0;padding-left:8px; width:100%;height:26px;line-height:26px;color:#333;font-weight:normal;font-style:normal;text-align:left; }
.ecotopia_side_photo .items li a{display:block;width:276px;margin:0 auto;padding:0;text-decoration:none;cursor:pointer}
.ecotopia_side_photo .items li a:hover strong,
.ecotopia_side_photo .items li a:active strong,
.ecotopia_side_photo .items li a:focus strong{text-decoration:none;}

/* active item */
.ecotopia_side_photo .items li.active { z-index:9999; }

/* position and dimensions of the navigator */
.ecotopia_side_photo .navi { position:absolute; right:4px; top:4px; text-align:center; }

/* items inside navigator */
.ecotopia_side_photo .navi a { float:left; margin:1px !important; display:block; width:5px; height:5px; font-size:0px; line-height:100%; cursor:pointer;  background: #dedede; }
.ecotopia_side_photo .navi a:hover,
.ecotopia_side_photo .navi a.active { background: #72ca38; }